Uncaught Error: Bootstrap's JavaScript requires jQuery

错误提示:Uncaught Error: Bootstrap’s JavaScript requires jQuery

报错位置:bootstrap.min.js:6

解决:引入JQuery和bootstrap位置不对。先引入JQuery.min.js再引入bootstrap相应文件。

相关文章
相关标签/搜索